#spring.datasource.url=jdbc:h2:mem:testdb
#spring.datasource.driverClassName=org.h2.Driver
#spring.datasource.username=sa
#spring.datasource.password=

# Mantener la app de Spring Boot corriendo
camel.springboot.main-run-controller=true
com.dosideas.camel.demo.username=admin
com.dosideas.camel.demo.usernameDos=user
com.dosideas.camel.demo.password=1234
com.dosideas.camel.demo.passwordDos=5678


